@charset "utf-8";
/* CSS Document */


/*----------------------------------------
    非表示
-----------------------------------------*/

/*** pc ****/

@media screen and (min-width:691px) {

.mbonlyy {
	display:none;
}
}


/*** sp ****/

@media screen and (max-width:690px) {

.pconlyy {
	display:none;
}
}






@media screen and (min-width:691px) { 

/*************************/
/****** default css ******/
/*************************/


*{
	margin: 0;
	padding: 0;
	border: none;
}

body{
	font-size: 14px;
	background-color:#FFF;
	color: #473a2f;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic",;
	/*background: url(../image/common/bg.jpg)*/
}



li{
	list-style-type: none;
}

a{
	text-decoration: none;
	color: #59402f;
}


.clear{
	clear: both;
	height: 0;
}



/*スマホのフルードイメージ用*/

.flude_image{
	border: none;
	width: 100%;
	height: auto;
	display: block;
}


.floats_flow{
	overflow: hidden;
}





/*************************/
/*****page design css*****/
/*************************/
#wrapper1202 {
    margin: 0 auto;
    position: relative;
    width: 940px;
}
#wrapper{
	width: 940px;
	margin: 0 auto;
	position: relative;
}

/*header*/

#header{
	width: 100%;
	height: 190px;
	overflow: hidden;
	padding-top: 3px;
	position: relative;
}

#headertop{
	width: 100%;
	height: 570px;
	overflow: hidden;
	padding-top: 3px;
	position: relative;
}

#header2{
	width: 940px;
	height: 190px;
	overflow: hidden;
	padding-top: 3px;
	position: relative;
}



/*スマホ版ヘッダー
  PCでは非表示*/
#smp_header{
	display: none;
}



#head_01{
	width: 100%;
	text-align: right;
	color: #9d9b80;
	font-size: 12px;
	font-weight: normal;
}

#main-nav{
	display: none;
}


#logo{
	width: 22%;
	height: auto;
	margin: 0;
}

#header_web{
	width: 20%;
	position: absolute;
	top: 35px;
	right: 15px;
}

#g_navi{
	width: 100%;
	margin-top: 15px;
	margin-left:11px;
}

#g_navi ul{
	padding-left: 6px;
}


#g_navi li{
	float: left;
	margin-right:13px;
}

#g_navi a img:hover {
	border: none;
	margin:0;
	padding:0;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}

#g_navi_r{
	width: 100%;
	margin:1.5em auto;
}

#g_navi_r ul.headermenu{
	border-left:1px solid #7e545b;
}

#g_navi_r li{
	float: left;
	padding:0 0.5%;
	width:19%;
	border-right:1px solid #7e545b;
	text-align:center;
}
#g_navi_r li:first-child{
	width:18.2%;
}

#g_navi_r a img:hover {
	border: none;
	margin:0;
	padding:0;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}

/*main部分*/

#main{
	width: 940px;
	margin: 0;
}

#main02{
	width: 100%;
	margin-top: 20%;
}



/*ページ下部　サロンリスト部分*/

#salonlist_all_waku{
	padding-top: 30px;
	width: 100%;
}
#homeinfo_waku{
	padding-top: 30px;
	width: 100%;
}
.salonlist_wakusyou{
	width: 100%;
	overflow: hidden;
	margin: 20px 0 60px;
}

.salonlist_box{
	background: url(../image/common/bg_footer_salonlist002.jpg) no-repeat;
	width: 219px;
	height: 389px;
	float: left;
	margin-right: 12px;
	position: relative;
	margin-top: 16px;
	border: solid 1px #473a2f;
}

.salonlist_photo{
	width: 90%;
	height: auto;
	margin: 10px;
}

.salonlist_setsumei{
	padding-left: 10px;
	font-size: 12px;
}

.salonlist_telephone{
	width: 90%;
	margin: 10px 0 0 12px;
}

.purple_waku_left{
	width: 100px;
	height: 35px;
	background-color: #990060;
	position: absolute;
	bottom: 5px;
	left: 5px;
	color: #fff;
	text-align: center;
	line-height: 35px;
}



.purple_waku_right{
	width: 100px;
	height: 35px;
	background-color: #990060;
	position: absolute;
	bottom: 5px;
	right: 5px;
	color: #fff;
	text-align: center;
	line-height: 35px;
}


.allow_over{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	display: block;
}	

.cent{
	margin-left:10px;
}
.cent p{
		font-size:16px;
}

/*footer*/

#footer{
	width: 100%;
	height: 140px;
	background: #333333;
	color: #fff;
	font-size: 12px;
	padding-top: 25px;
}

#footer_in{
	width: 940px;
	height: 10px;
	margin: 0 auto;
	position: relative;
}
.sougobn{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#footer_in_smp{
	display: none;
}


#footer_in ul {
  width: 220px;
  float: left;
}

#footer_in li{
	margin: 5px 0;
}

#footer_in li a{
	color: #fff;
	font-size: 12px;
}

#sitemap_ishere{
	display: none;
}
.spsimu{
	display: none;
}

#copyright{
	color: #fff;
	position: absolute;
	left: 2px;
	width: 100%;
	text-align: center;
}

#smp_copyright{
	display: none;
}

.itenbnr{
	margin-left:auto;
	margin-right:auto;
	width:683px;
}

/*ページトップ等、その他共通部分*/



/*各ページタイトル*/

#page_title{
	width: 940px;
}

#smp_page_title{
	display: none;
}



/*ページトップへ戻るボタン*/

#backtop{
	position: fixed;
	bottom: 25px;
	right: 25px;
	font-size: 30px;
}

#backtop a{
	background: #666;
	text-decoration: none;
	color: #FFF;
	text-align: center;
	display: block;
	border-radius: 10px;
	width: 70px;
	height: 35px;
	line-height: 35px;
	padding-top: 5px;
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity:0.85;
}




/*************************/
/******* index css *******/
/*************************/


/*トップページのpタグ*/


.index_all_prg{
	line-height: 120%;
	padding-top: 5px;
	height: 40px;
}


/*上部バナー部分*/

.index_bnr_waku{
	width: 100%;
	height: auto;
	margin-bottom: 40px;
	overflow: hidden;
}

.index_bnr_box01{
	width: 23%;
	float: left;
	margin-right: 28px;
}


.index_bnr_box02{
	width: 48%;
	float: right;
}

.index_head02{
	font-size: 14px;
	color: #bc3a2f;
	font-weight: normal;
	margin-top: 5px;
}





/*トップページ　ギャラリー部分*/

#index_gallary_waku{
	width: 100%;
	margin: 0 auto;
	padding: 20px 0;
	overflow: hidden;
}


#index_gallary_waku .image {
    border-bottom: 1px solid #000;
    padding-bottom: 25px;
    text-align: center;
}

.index_gallary_box01{
	width: 24%;
	margin-right: 10px;
	float: left;
}

.index_gallary_box02{
	width: 24%;
	float: left;
}

.top_more_style{
	width: 243px;
	margin: 0 auto 10px;
}




/*トップ中央部分 バナー地帯*/

.index_bnr_waku02{
	width: 100%;
	height: auto;
	margin: 40px 0;
	overflow: hidden;
}

/*左側*/

.index_bnr_leftwaku{
	width: 76%;
	float: left;
}
.index_bnr_leftwakuinfo{
	width: 50%;
	float: left;
	padding-top: 35px;
}
.index_bnr_box03{
	width: 30%;
	float: left;
	margin-right: 20px;
	margin-top: 35px;
}

.index_head03{
	font-size: 14px;
	color: #bc3a2f;
	font-weight: normal;
	margin-top: 5px;
}


.index_bnr_box04{
	width: 100%;
	float: left;
	margin-top: 35px;
}

.recruit_bnr{
	width: 50%;
	border: none;
	height: auto;
	display: block;
	float: left;
}

.recruit_bnr_prg{
	width: 45%;
	padding-top: 25px;
	padding-left: 25px;
	float: left;
}


/*右側*/

.index_bnr_rightwaku{
	width: 23%;
	float: right;
	/*padding-top: 35px;*/
}
.index_bnr_rightwakuinfo{
	width: 50%;
	float: right;
	padding-top: 35px;
	padding-bottom:30px;
}


.index_bnr_box05{
	width: 100%;
	margin-bottom: 5px;
}

.index_news_waku{
	width: 82%;
	margin: 35px auto;
}

.index_news_waku dt{
	margin: 20px 0 5px;
}


.index_news_waku dd{
	margin-bottom: 25px;
}




/*20150106 yuki*/

.pc_shop_waku{
	background: url(../image/index/bg_pc_shop_trans.jpg) no-repeat;
	background-size: contain;
	width: 215px;
	height: 240px;
	position: relative;
	margin: 0 auto;
}

.pc_shop_prg{
	padding-top: 140px;
	width: 100%;
	text-align: center;
}


.smp_shop_waku{
	display: none;
}





/*150204_yuki*/

.g_index_kituke{
	width: 100%;
	margin: 0 0 50px;
}


.smp_g_index_kituke{
	display: none;
}


}



/*************************/
/*************************/
/*****ここまでがPC版******/
/*************************/
/*************************/

















/*************************/
/*************************/
/***ここからがスマホ版****/
/*************************/
/*************************/



/*************************/
/****** default css ******/
/*************************/


@media screen and (max-width:690px) { 

*{
	margin: 0;
	padding: 0;
	border: none;
}

body{
	font-size: 14px;
	color: #473a2f;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic",;
	/*background: url(../image/common/bg.jpg);*/
	background-color:#FFF;
}

li{
	list-style-type: none;
}

a{
	text-decoration: none;
	color: #59402f;
}

.clear{
	clear: both;
	height: 0;
}

/*スマホのフルードイメージ用*/

.flude_image{
	border: none;
	width: 100%;
	height: auto;
	display: block;
}



/*************************/
/*****page design css*****/
/*************************/

#wrapper{
	width: 100%;
	margin: 0;
}

#pcslide{
	display:none;

}

/*header*/

#header{
	display: none;
}


#smp_header{
	width: 100%;
	height: auto;
	overflow: hidden;
}

#logo_smp{
	width: 36%;
	height: auto;
	/*float: left;*/
	margin: 1% 0 0 3%;
}


#webyoyaku_head{
	margin: 3% 0 0 7%;
	width: 33%;
	float: left;
}


#btn_smp_navi{
	width: 14%;
	float: right;
	margin: 2% 5% 0 1%;
}



#g_navi{
	display: none;
}

#g_navi ul{
	padding-left: 6px;
}


#g_navi li{
	float: left;
	margin-right: 7px;
}

#g_navi_r{
	display: none;
}

#g_navi_r ul{
	padding-left: 6px;
}


#g_navi_r li{
	float: left;
	margin-right: 14px;
}



/*drower 見えている部分
見えてない部分はDrawer_Side_Menu.cssに*/

#head_nav{
	width: 100%;
	z-index: 100;
}

#mobile-bar{
	height: 50px;
	position: relative;
	background: #e8dfcf;
	overflow: hidden;
}



#head_tel{
	width: 250px;
	float: left;
}

.yohaku{
	width: 2px;
	padding-top: 50px;
	background-color: #fff;
	float: left;
}




/*main部分*/

#main{
	width: 100%;
	margin: 0;
}

#main02{
	width: 100%;
	margin-top: 20%;
}





/*ページ下部　サロンリスト部分*/


/*salonlist非表示*/

#salonlist_all_waku{
	display: none;
}



/*footer*/

#footer{
	width: 100%;
	height: auto;
	background: #473a2f;
	color: #fff;
	font-size: 12px;
	padding-top: 3%;
	margin-top: 11%;
}

#footer_in{
	display: none;
}

#footer_in_smp ul {
	width: 90%;
	margin: 0 auto;
	padding-bottom: 3%;
}

#footer_in_smp li{
	margin: 4% 0;
	border-bottom: dotted 1px #fff;
	padding: 3% 0
}

#footer_in_smp li a{
	color: #fff;
	font-size: 12px;
}

#copyright{
	display: none;
}

#sitemap_ishere{
	width: 100%;
	text-align: center;
	color: #473a2f;
	margin: 5% 0;
}


#smp_copyright{
	width: 100%;
	text-align: center;
	margin: 2% auto;
}



/*ページトップ等、その他共通部分*/



/*各ページタイトル*/

#page_title{
	display: none;
}

#smp_page_title{
	width: 100%;
}



/*ページトップへ戻るボタン*/

#backtop{
	position: fixed;
	bottom: 25px;
	right: 25px;
	font-size: 30px;
}

#backtop a{
	background: #666;
	text-decoration: none;
	color: #FFF;
	text-align: center;
	display: block;
	border-radius: 10px;
	width: 70px;
	height: 35px;
	line-height: 35px;
	padding-top: 5px;
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity:0.85;
}




/*************************/
/******* index css *******/
/*************************/


/*トップページのpタグ*/

.index_all_prg{
	line-height: 140%;
	padding-left: 6%;
}

/*上部バナー部分*/

.index_bnr_waku{
	width: 100%;
	height: auto;
	margin: 0 0 4%;
	overflow: hidden;
}

.index_bnr_box01{
	width: 90%;
	margin: 5% 0 0 5%;
	overflow: hidden;
}

.index_bnr_box01 img{
	float: left;
	width: 25%;
	height: auto;
}
	

.index_bnr_box02{
	width: 90%;
	margin: 5% auto;
}

.index_head02{
	font-size: 14px;
	color: #bc3a2f;
	font-weight: normal;
	margin: 1% 0 0 0;
	padding-left: 6%;
}

/*スマホのみ*/

.sand_head_and_prg{
	width: 70%;
	float: left;
}




/*トップページ　ギャラリー部分*/

.top_g_ue{
	width: 100%;
	margin: 0 auto;
}

.top_g_ue img{
	width: 100%;
	height: auto;
	border: none;
}

#index_gallary_waku{
	border: 1px solid #CCC;
	width: 92%;
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 15px;
	/*padding: 3% 0;*/
	overflow: hidden;
}

.index_gallary_box01{
	width: 22%;
	margin-right: 3%;
	float: left;
	border: solid 1px;
}

.index_gallary_box02{
	width: 22%;
	float: left;
	border: solid 1px;
}

.top_more_style{
	width: 60%;
	margin: 0 auto 3%;
}




/*トップ中央部分 バナー地帯*/

.index_bnr_waku02{
	width: 100%;
	height: auto;
	margin: 4% 0;
	overflow: hidden;
}


/*左側*/

.index_bnr_leftwaku{
	width: 100%;
}

.index_bnr_box03{
	width: 90%;
	margin: 5% 0 0 5%;
	overflow: hidden;
}

.index_bnr_box03 img{
	float: left;
	width: 30%;
	height: auto;
}

.index_head03{
	font-size: 14px;
	color: #bc3a2f;
	font-weight: normal;
	margin-top: 1%;
	padding-left: 6%;
}


.index_bnr_box04{
	width: 94%;
	margin: 10% auto;
}

.recruit_bnr{
	width: 100%;
	border: none;
	height: auto;
	display: block;
}

.recruit_bnr_prg{
	width: 95%;
	padding-top: 3%;
	padding-left: 3%;
}


/*右側*/

.index_bnr_rightwaku{
	width: 100%;
}

.index_bnr_box05{
	margin-top: 8%;
	width: 94%;
	margin: 5% auto;
}

.index_news_waku{
	width: 82%;
	margin: 5% auto;
}

.index_news_waku dt{
	margin: 3% 0 2%;
}


.index_news_waku dd{
	margin-bottom: 3%;
	border-bottom: dotted 1px;
	padding-bottom: 1%;
}



.pc_shop_waku{
	display: none;
}



.smp_shop_waku{
	background: url(../image/index/bg_smp_shop_trans.jpg) no-repeat;
	width: 94%;
	margin: 3% auto;
	background-size: 100%;
	padding-top: 38%;
	padding-bottom: 17%;
}



.smp_shop_box{
	width: 100%;
	text-align: center;
	margin: 0 auto;
}


.smp_shop_box02{
	width: 80%;
	text-align: center;
	margin: 2% auto 0;
}





.g_index_kituke{
	display: none;
}


.smp_g_index_kituke{
	width: 92%;
	margin: 5% auto 8%;
}
#pcinfo{
	display:none;

}
#spinfo{
	display:none;

}
.pcsimu{
	display: none;
}

}